.widget-kennisdelingwidget-clickable {
    cursor: pointer;
}

.widget-kennisdelingwidget {
    display: inline-block;
}

.widget-kennisdelingwidget.badge:empty {
    display: initial;
    /* Fix padding to stay round */
    padding: 3px 10px;
}

.widget-kennisdelingwidget.label:empty {
    display: initial;
    /* Fix padding to stay square */
    padding: .2em .8em .3em;
}

.widget-kennisdelingwidget.badge {
    min-width: 18px;
    min-height: 18px;
}
